.timeline {
	width: 100%;
	position: relative;
}

.timeline .swiper-container {
	height: 600px;
	width: 100%;
	position: relative;
}

.timeline .swiper-wrapper {}

.timeline .swiper-slide {
	position: relative;
	color: #333;
	overflow: hidden;
	background: none;
}

.timeline .swiper-slide::after {
	content: "";
	position: absolute;
	z-index: 1;
	right: -115%;
	bottom: -10%;
	width: 100%;
	height: 100%;

}

.timeline .swiper-slide-content {
	position: absolute;
	text-align: center;
	width: 80%;

	right: 50%;
	top: 13%;
	-webkit-transform: translate(50%, 0);
	transform: translate(50%, 0);
	font-size: 12px;
	z-index: 2;
}

.timeline .swiper-slide .timeline-year {
	display: block;

	font-size: 42px;
	margin-bottom: 50px;
	-webkit-transform: translate3d(20px, 0, 0);
	transform: translate3d(20px, 0, 0);
	font-size: 90px;
	color: #1a1a1a;
	line-height: 60px;
	text-transform: uppercase;
	font-family: 'alternate', sans-serif;
	opacity: 0;
	/* transition: .2s ease .4s; */
}

.timeline .swiper-slide .timeline-title {
	font-weight: 800;
	font-size: 34px;
	margin: 0 0 30px;
	opacity: 0;
	-webkit-transform: translate3d(20px, 0, 0);
	transform: translate3d(20px, 0, 0);
	/* transition: .2s ease .5s; */
}

.timeline .swiper-slide .timeline-text {
	line-height: 1.5;
	opacity: 0;
	-webkit-transform: translate3d(20px, 0, 0);
	transform: translate3d(20px, 0, 0);
	/* transition: .2s ease .6s; */
}

.timeline .swiper-slide-active .timeline-year {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	/* transition: .4s ease 1.6s; */
}

.timeline .swiper-slide-active .timeline-title {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	/* transition: .4s ease 1.7s; */
}

.timeline .swiper-slide-active .ge {
	width: 70%;
	height: 3px;
	background: #858587;
	margin: 50px auto;
}

.timeline .swiper-slide-active .timeline-text {
	opacity: 1;

	font-size: 14px;
	font-family: 'poppins-light', sans-serif;
	font-weight: lighter;
	color: #0e0c10;
	line-height: 28px;
	width: 70%;
	margin: 0px auto;
	padding-top: 50px;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	/* transition: .4s ease 1.8s; */
}

.timeline .swiper-pagination {

	width: 100%;
	font-weight: 300;
	font-size: 18px;
	z-index: 1;
}

.timeline .swiper-pagination::before {
	content: "";
	position: absolute;
	/* left: 0; */
	left: 0%;
	top: 0px;
	height: 1px;
	width: 100%;
	background-color: #8f9193;
	margin: 15px 0;
}

.timeline .swiper-pagination-bullet {
	width: 100%;
	height: auto;
	text-align: center;
	opacity: 1;
	background: transparent;
	color: #000000;
	margin: 15px 0 !important;
	position: relative;

	font-family: 'poppins-light', sans-serif;
	font-weight: 500;
	color: #0e0c10;

	top: -38px;
	font-size: 16px;
}

.timeline .swiper-pagination-bullet::before {
	content: "";
	position: absolute;
	top: calc(50% + 25px);
	left: 50%;
	width: 12px;
	height: 12px;
	border-radius: 100%;

	background: #fff;
	border: 3px solid #a2a1a5;

	transform: translate(-50%, -50%);
	transition: .2s;
}

.timeline .swiper-pagination-bullet-active {
	color: #0e0c10;
}

.timeline .swiper-pagination-bullet-active::before {
	content: "";
	position: absolute;
	top: calc(50% + 25px);
	left: 50%;
	width: 12px;
	height: 12px;
	border-radius: 100%;

	background: #fff;
	border: 3px solid #98c959;

	transform: translate(-50%, -50%);
	transition: .2s;
}

.timeline .swiper-button-next,
.timeline .swiper-button-prev {
	background-size: 20px 20px;
	top: 15%;
	width: 20px;
	height: 20px;
	margin-top: 0;
	z-index: 2;
	transition: .2s;
	font-size: 80px;
	font-family: "poppins_blod";
	/* font-weight: bold; */
	color: rgba(0, 0, 0, 0);
	-webkit-text-stroke: 1px rgba(0, 0, 0, 0.2);
	text-stroke: 1px rgba(0, 0, 0, 0.2);
}

.timeline .swiper-button-prev {
	left: 0;
	padding-left: 10%;
	background: url(../images/zuosanjiao.png) no-repeat center;
}

.timeline .swiper-button-prev:hover {
	background: url(../images/zuosanjiao-1.png) no-repeat center;
}

.timeline .swiper-button-next {
	right: 0;
	padding-right: 10%;
	background: url(../images/yousanjiao.png) no-repeat center;
}

.timeline .swiper-button-next:hover {
	background: url(../images/yousanjiao-1.png) no-repeat center;
}

@media screen and (min-width: 768px) {
	.timeline .swiper-slide::after {
		right: -30%;
		bottom: -8%;
		width: 240px;
		height: 50%;

	}

	.timeline .swiper-slide-content {
		left: 50%;
		top: 20%;
		-webkit-transform: translate(-50%, -20%);
		transform: translate(-50%, -20%);
		width: 80%;
		font-size: 11px;
		text-align: center;
	}


	.timeline .swiper-slide .timeline-title {
		font-size: 46px;
		margin: 0;
	}

	.timeline .swiper-pagination {
		display: flex;
	}

	.timeline .swiper-button-prev {
		position: absolute;
		top: 50%;
	}

	.timeline .swiper-button-prev:hover {}

	.timeline .swiper-button-next {
		position: absolute;
		top: 50%;
	}

	.timeline .swiper-button-next:hover {}

	.timeline .swiper-button-next,
	.timeline .swiper-button-prev {
		font-size: 140px;
	}
}



@media screen and (max-width: 768px) {
	.timeline .swiper-slide-content {
		width: 100%;
	}

	.timeline .swiper-slide-active .timeline-text {
		width: 100%;
		padding-top: 10px;
	}

	.swiper-pagination-bullet {
		display: none;
	}
}


#outerdiv,
#outerdiv1 {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	background: rgba(0, 0, 0, 0.7);
	width: 100%;
	height: 100%;
	display: none;
	color: #5E7C87;
}

.nhonor_outerdiv_swiper,
.nhonor_outerdiv_swiper1 {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 60%;
	height: 80%;
	display: none;
	z-index: 1000;
}
.nhonor_outerdiv_swiper .swiper-slide,
.nhonor_outerdiv_swiper1 .swiper-slide {
	background: none;
	display: flex;
	align-items: center;
	justify-content: center;
}

.nhonor_outerdiv_swiper img.pic{
	width: auto;
	height:auto;
}

.nhonor_outerdiv_swiper1 img.pic1{
	width: auto;
	height: auto;
}

.nhonor_outerdiv_swiper .swiper-button-next,
.nhonor_outerdiv_swiper1 .swiper-button-next {
	width: 30px;
	height: 30px;
	margin-top: -15px;
	background-image: url(../images/fancybox.png);
	background-position: -40px -60px;
	background-size: auto;
}

.nhonor_outerdiv_swiper .swiper-button-prev,
.nhonor_outerdiv_swiper1 .swiper-button-prev {
	width: 30px;
	height: 30px;
	margin-top: -15px;
	background-image: url(../images/fancybox.png);
	background-position: -40px -30px;
	background-size: auto;
}